
NIPPN (Thailand) Co.,Ltd. - Project progress work #1689

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Dashboard UI

15 Oct 2025 14:06 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 17 Oct 2025

Priority: Normal Due date: 18 Oct 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 18 Oct 2025 08:46 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 20

#2 - 21 Oct 2025 15:50 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

- % Done changed from 20 to 30

#3 - 24 Oct 2025 10:07 - Siriwilai Chaiwattanaphon

- % Done changed from 30 to 100

#4 - 27 Oct 2025 14:52 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
